{
"Id": "1792db35-78d8-4f0b-ab0a-be9240d7457b",
"Name": "$###.##",
"TypeName": "Grooper.Extract.ValueReader",
"ParentId": "5fb93e41-0a16-42e2-b8d3-686cabf8edb8",
"Attributes": 6,
"Properties":   {  "Extractor": {    "__type": "PatternMatch:#Grooper.Extract",    "PrefixPattern": "\\$",    "ValuePattern": "\\d{1,3}(,?\\d{1,3}){0,2}\\.\\d{2}"  }}
}